<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="uid_label">מדיה</string>
    <string name="app_label">אחסון מדיה</string>
    <string name="upgrade_msg">עדכון מסד נתוני מדיה.</string>
    <string name="artist_label">אמן</string>
    <string name="ringtone_default">צלצול ברירת מחדל</string>
    <string name="notification_sound_default">צליל ברירת מחדל להודעות</string>
    <string name="alarm_sound_default">צליל ברירת מחדל להתראות</string>
    <string name="root_images">תמונות</string>
    <string name="root_videos">וידאו</string>
    <string name="root_audio">אודיו</string>
</resources>
